<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Captain America</Series>
  <Number>24</Number>
  <Web>https://www.comixology.com/Captain-America-2018-24/digital-comic/879287</Web>
  <Volume>2018</Volume>
  <Summary>ALL DIE YOUNG! Continues!  The Red Skull lives…!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB879287], [RELDATE:2020-10-14]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
